.principal_slider-content > .secondary-text {
    top: 70%;
}
.form_blue .form-control{
    color: #FFF;
}
#section_contact{
    background-color: #E9EDF0;
}
#section_contact .container{
    padding-top: 50px;
    padding-bottom: 50px;
}
#section_contact .container > div{
    padding: 30px;
}
#section_contact .container p{
    text-align: left;
    font-size: 1em;
    margin-bottom: .5em;
}
#section_contact .container p.left-border::after{
    width: 5px;
}
.color-gray_2{
    color: #4D4D4D;
}
.table_socialBar{
    display: table;
    margin: 0 auto;
}
.table_socialBar .head{
    background-color: #456EB1;
    padding: 5px 15px;
    border: 0 solid #F7AB16;
    border-left-width: 5px;
}
.table_socialBar .head *{
    color: #FFF;
}
.table_socialBar .body{
    padding: 10px 25px;
    background-color: #c5ccd2;
}
.table_socialBar .body li{
    display: block;
    margin-top: 10px;
}
.table_socialBar .body li a{
    width: auto;
    line-height: 1.2;
}
.table_socialBar .body li a span{
    line-height: 2;
    font-size: 1.3em;
}
.table_socialBar .body li a i{
    font-size: 2em;
    width: 1.5em;
}